*

Author Topic: New Pyromania 1.5.1 available  (Read 9021 times)

Offline Thomas

  • Gold
  • ***
  • Posts: 167
    • Dateiliste
New Pyromania 1.5.1 available
« on: October 19, 2009, 01:18:28 PM »
This is a copy from a message at DBB.net I've just posted a few minutes ago. I think it belongs here, too. ;)

Aenn Seidhe Priest has now released a new version of Pyromania that incorporates all suggested changes from http://www.azbel.net/index.php?option=com_content&view=article&id=89:pyromania-suggestions-thread&catid=50:pyromania&Itemid=65 and other sources.

In order to avoid compatibility issues with Vortex and other things we've decided to leave the version number as 1.5, although it's in fact version 1.5.1.

The new version is _not_ compatible with previous versions of Pyromania. Older versions should not be used anymore.

You can get Pyromania 1.5.1 (the "new" Pyromania 1.5) from here:

Pyromania 1.5.1 installation program (setup): http://www.descentforum.net/pyromania

Pyromania 1.5.1 installation program (setup) and as a zip file. A modified version of Fury and Operation Moon is also there at Aenn Seidhe Priest's site: http://www.azbel.net/index.php?option=com_content&view=article&id=89:pyromania-suggestions-thread&catid=50:pyromania&Itemid=65

The installation source code is at Dateiliste:
http://www.dateiliste.com/en/descent-3/6-descent-3-files-section/124-pyromania-mod.html

If someone needs help installing Pyromania with its setup, a short guide can be found here:
http://www.dateiliste.com/en/descent-3/26-descent-3-installation-updates-and-modifications/123-installation-of-pyromania.html

I hope I didn't forget anything. ;-)

Thanks, Aenn Seidhe Priest, for this new version! I think it is nicer and better than the previous one.

Offline -<WillyP>-

  • Lt. Commander
  • Purple Heart
  • ****
  • Posts: 2369
  • I can haz personal text?
    • My photo gallery
Re: New Pyromania 1.5.1 available
« Reply #1 on: October 19, 2009, 02:29:31 PM »
Ooooh.... can't wait to try it out!

But I am a little confused:

In order to avoid compatibility issues with Vortex and other things we've decided to leave the version number as 1.5, although it's in fact version 1.5.1.

The new version is _not_ compatible with previous versions of Pyromania. Older versions should not be used anymore.

So... how are we, and Vortex, supposed to know which version a server is running? When I upgrade, will I no longer be able to play on a server that is running the old version? Or is it assumed everyone will upgrade immediately?
Smart people look like crazy people to stupid people.

Offline Thomas

  • Gold
  • ***
  • Posts: 167
    • Dateiliste
Re: New Pyromania 1.5.1 available
« Reply #2 on: October 19, 2009, 04:07:17 PM »
Yes, _everyone_ is supposed to upgrade. The old files have disappeared from the official sources, and we hope that they will disappear from the mirrors too very soon.

The only Pyromania server currently up is at Descentforum.net. Do_Checkor has put that server up for testing the old version and to find out what's wrong with it (weapons balance etc). I've mailed him already last night.

Going for a complete replacement was the only option, because the version diversity with Descent 3 is very limited (only 1.4 and 1.5).

 

Please Help Support PD!

Recent

Members
  • Total Members: 258
  • Latest: Zeke
Stats
  • Total Posts: 20148
  • Total Topics: 1483
  • Online Today: 30
  • Online Ever: 266
  • (October 10, 2019, 04:40:57 AM)
Users Online
Users: 0
Guests: 20
Total: 20